a, a:visited, a:hover, a:focus, a:active{color:#8c641f; text-decoration: none;font-weight:bold;}
a:hover, a:focus{color:#000;}


body{
  background:#fceaa0 url(images/repeat-page.jpg) repeat-y scroll 50% 0;
}

.body{
  background:transparent url(images/header.jpg) no-repeat scroll 50% 0;
}
.body2{background:transparent url(images/repeat-footer.png) repeat-x scroll 0 100%;}
.body3{background:transparent url(images/footer.jpg) no-repeat scroll 50% 100%;}

.footer{
  margin:50px auto;
  background:#653e15;
}
/*sidebar*/
.menusidebar h2{
  background:transparent url(images/puce_sidebar.png) no-repeat scroll -4px 0;
  color:#fff;
}
.menusidebar ul{
  color:#fff;
}
.menusidebar li a{
  color:#fff;
}
.menusidebar li a:hover{
  color:#fceaa0;
}
.menutop li a{
  color:#443405;
}
.menutop li a:hover{
  color:#8c641f;
}
/*page*/
.page h1{
  color:#443405;
  border-bottom: 1px solid #443405; 
}
.page{
  color:#443405;
}
.page h2{
  color:#8c641f;
}

/*galerie*/
div.page-galerie img {
  border:8px solid #8c641f;
}
div.page-galerie:hover img,
div.page-galerie a:hover img {
	border:8px solid #2e2209;
}
div.page-galerie span{
  color:#8c641f;
}

/*fichier*/
.page-fichier{
  border:1px dashed #2e2209;
}
.page-fichier:hover {
	background-color:#d2b291;
}
/*categorie*/
.slidercategorie li a {
  border:2px solid #8c641f;
}
.slidercategorie li a:hover {
  border:2px solid #2e2209;
}